How to install libsdl-mixer1.2 on Debian Unstable (Sid)